Subject: Re: jamfile in mingwin32
From: [email-masked] (Earnie Boyd)

29 Jan 1998 07:00:52 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I suggest that if you want to use jam that you go back to Colin's page 
and get the documentation.

If you want to use make, I far as I know it works.  I have had a problem 
with the Make executables provided for Mingw32 and mingw32-egcs on 
Win95.  It fails when trying to create a process.

>From: "Stephane Cateland" <[email-masked]>
>To: [email-masked]
>Date: Wed, 28 Jan 1998 20:53:31 100
>Subject: jamfile in mingwin32
>Reply-to: [email-masked]
>CC: [email-masked]
>
>
>Up to now i was using cygwin32 gcc for porting console based
>applications from unix.
>since i have to do some GUI and to have it fully inter operant 
>with other compiler stuff. I have a look at mingw32. I
>have last gcc2.8.0 realease. 
>But in exemples provided there is jamfile: 
>it looks to be used by a kind of make. but i really don't know how to
>use it.
>I will appreciate any help.
>Jam is it a stuf to simplify make (giving the right option for each 
stage)
>or shoul I produce makefiles
>
>Thanks 
>
>//////////////////////////////////////////////////
>//
>// S. Cateland / [email-masked]
>//
>//////////////////////////////////////////////////
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".